[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetDefaultColumnAlignment

GetDefaultColumnAlignment - returns the default alignment for the specified column

## Declaration

Source position: grids.pas line 897

`protected function TCustomGrid.GetDefaultColumnAlignment(`
`Column: Integer`
`):TAlignment; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .